
.layout-sidebar-large .sidebar-left .navigation-left .nav-item .nav-item-hold .custom-nav-icon {
    height: 50px;
    width: 50px;
    display: block;
    margin: 0 auto 6px;
}

.search-results.list-horizontal {
    overflow: auto;
    max-height: 700px;
}
.blocked{
    background-color: #e4e4e4 !important;
    border-color: transparent !important;
    pointer-events: none;
}

.multiple-event-border{
    border-left : 5px solid;
}
.fc-content .fc-title {
    padding-left: 3px;
}

/*# sourceMappingURL=app.css.map */
.custom-row {
    background: #bdbdbd;
    padding: 10px 0 0 0;
    margin-top: -15px;
}
.custom-forma .row-title {
    padding: 2px 5px;
    font-size: 22px;
    background-color: #004335;
    color: white;
    margin: 10px 0px;
}
.select2-results .color_js{
    border-left: 5px solid blue;
    padding: 0 5px;
}
.select2-results .color_ss{
    border-left: 5px solid green;
    padding: 0 5px;
}
.select2-results .color_b{
    border-left: 5px solid #db4cec;
    padding: 0 5px;
}
.select2-results .color_pac{
    border-left: 5px solid black;
    padding: 0 5px;
}
.select2-results .color_st{
    border-left: 5px solid red;
    padding: 0 5px;
}
.select2-results .color_gov{
    border-left: 5px solid black;
    padding: 0 5px;
}
.bootstrap-datetimepicker-widget table td span:hover {
    background: #013473 !important;
    color: white !important;
}
.bootstrap-datetimepicker-widget table td.day:hover,
.bootstrap-datetimepicker-widget table td.hour:hover,
.bootstrap-datetimepicker-widget table td.minute:hover,
.bootstrap-datetimepicker-widget table td.second:hover {
    background: #013473 !important;
    color: white !important;
}
.custom-nav-pills.nav-pills .nav-link{
    border: 1px solid;
    margin: 0 4px;
}
.remove-students {
    float: right;
    position: relative;
    right: 10px;
    z-index: 4;
    font-size: 20px;
    color: #003473;
    top: -10px;
    cursor: pointer;
}
.remove-all-students {
    margin: 0 16px 22px 0px;
}
.typeahead.dropdown-menu li{
    padding: 5px 10px;
}
.color_Low {
   color:#74f174;
}
.color_Moderate {
    color:#f7f36e;
}
.color_High {
    color:#ffcd82;
}
.color_Extreme {
    color:#ff6b6b;
}
.student-card{
    cursor: pointer;
}
.border_pending {
    border: 2px solid #a7a7a7;
    background: #f5f7f9;
}
.border_pending.select-student {
    background: #daebfd;
}

.border_approved {
    background-color: #ebffe7 !important;
    border: 2px solid #2bbb28 !important;
}
.border_approved.select-student {
    background-color:#b3d8ab !important
}
.border_rejected {
    background-color: #ffe7e7 !important;
    border: 2px solid #f00 !important;
}
.border_rejected.select-student {
    background-color: #f3cfcf !important;
}
.tag {
    padding: 4px 20px 4px 10px;
}
.tag span {
    display: none;
}
.custom-radios div {
    display: inline-block;
}
.custom-radios input[type="radio"] {
    display: none;
}
.custom-radios input[type="radio"] + label {
    color: #333;
    font-family: Arial, sans-serif;
    font-size: 14px;
}
.custom-radios input[type="radio"] + label span {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin: 5px 4px 0 0;
    vertical-align: middle;
    cursor: pointer;
    border-radius: 50%;
    border: 2px solid #fff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.33);
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    line-height: 36px;
}
.custom-radios input[type="radio"] + label span img {
    opacity: 0;
    transition: all 0.3s ease;
}
.custom-radios input[type="radio"]:checked + label span img {
    opacity: 1;
}

.custom-selection [type="radio"]:checked,
.custom-selection [type="radio"]:not(:checked){
	position: absolute;
	left: -9999px;
	width: 0;
	height: 0;
	visibility: hidden;
}

.custom-selection .checkbox-tools:checked + label,
.custom-selection .checkbox-tools:not(:checked) + label{
	position: relative;
    display: inline-block;
    padding: 4px 10px 10px 10px;
    width: auto;
    font-size: 14px;
    line-height: 10px;
    letter-spacing: 1px;
    margin: 0 auto;
    margin-right: 10px;
    margin-bottom: 10px;
    text-align: center;
    border-radius: 4px;
    overflow: hidden;
    cursor: pointer;
    text-transform: uppercase;
    color: #003473;
    border: 1px solid #003473;
    -webkit-transition: all 300ms linear;
    transition: all 300ms linear;
}
.custom-selection .checkbox-tools:not(:checked) + label{
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
}
.custom-selection .checkbox-tools:checked + label{
    background-color: #003473;
    color: #fff;
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}
.custom-selection .checkbox-tools:not(:checked) + label:hover{
	box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}
.custom-selection .checkbox-tools:checked + label::before,
.custom-selection .checkbox-tools:not(:checked) + label::before{
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 4px;
	background-image: linear-gradient(298deg, #003473, #ffc107);
	z-index: -1;
}
.custom-selection .checkbox-tools:checked + label .uil,
.custom-selection .checkbox-tools:not(:checked) + label .uil{
	font-size: 24px;
	line-height: 24px;
	display: block;
	padding-bottom: 10px;
}

@media (min-width: 1200px) {
    .container-xl,
    .container-lg,
    .container-md,
    .container-sm,
    .container {
      max-width: 1400px;
    }
}
.invalid-feedback label {
    color: red;
}
.flakes {
    position: fixed;
    top: 0;
    height: 213px;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: -1;
    transform: translate(0, -5vh);
    transform: translate3d(0, -10vh, 0);
    pointer-events: none;
    display:flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background-image: url(https://www.buyagift.co.uk/content/HtmlTemplates/MainContent/Homepage/xmas/flakes-1.png);
    animation: animatedBackground 1000s linear infinite;
}

.flakes-2 {
    position: fixed;
    top: 0;
    height: 213px;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: -1;
    transform: translate(0, -5vh);
    transform: translate3d(0, -10vh, 0);
    pointer-events: none;
    display:flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background-image: url(https://www.buyagift.co.uk/content/HtmlTemplates/MainContent/Homepage/xmas/flakes-2.png);
    animation: animatedBackgroundUp 300s linear infinite;
}

.flakes-3 {
    position: fixed;
    top: 0;
    height: 213px;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: -1;
    transform: translate(0, -5vh);
    transform: translate3d(0, -10vh, 0);
    pointer-events: none;
    display:flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background-image: url(https://www.buyagift.co.uk/content/HtmlTemplates/MainContent/Homepage/xmas/flakes-3.png);
    animation: animatedBackground 2000s linear infinite;
}

@keyframes animatedBackground {
    from {
      background-position: 0 0;
    }
    to {
      background-position: 0 100000%;
    }
}

@keyframes animatedBackgroundUp {
    from {
      background-position: 0 100000%;
    }
    to {
      background-position: 0 0 ;
    }
}

.flakes div {
    position: absolute;
    top: 50px;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #fff;
}

#functionsStaffSettingForm .error{
    color: red;
}
.remove-icon{
    position: absolute;
    right: -20px;
    top: 30px;
    color: red;
    cursor: pointer;
}
.custom-headers{
    position: fixed;
    width: 100%;
    height: 80px;
    box-shadow: 0 1px 15px rgba(0, 0, 0, 0.04), 0 1px 6px rgba(0, 0, 0, 0.04);
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    background: #fff;
    z-index: 100;
}
.custom-headers .auth-logo img{
    width: 70px;
    height: 70px;
}
.custom-headers .auth-logo{
    margin: 0 20px;
}
.custom-sidebar .sidebar-left .navigation-left {
    width: 160px;
}
.custom-sidebar .sidebar-left .navigation-left .nav-item .nav-item-hold{
    padding: 16px 0;
}
.custom-sidebar .sidebar-left .navigation-left .nav-item .nav-item-hold .nav-text{
    font-size: 16px;
}
.full-custom-class .list-grid .list-item .item-title {
    white-space:normal !important;
}
.cloned-template-dynamic-variant-clone .remove-icon{
    right: -34px;
    top: 35px;
}
.cloned-template-dynamic-variant-clone .select2-container{
    width: 100% !important;
}
.grey-out {
    background: #80808052;
}
.image-center .img-responsive{
    margin-top: 40px;
    max-width: 200px;
}
.image-center {
    display: block;
    margin: 0 auto;
}
.blue-background {
    background: #8CB9E3;
    border-color: #8CB9E3;
}
.blue-background h4 {
    color: #fff;
}
.main-content-wrap-registration{
    margin-top: 40px;
}
#registrationWizard .show.active {
    margin: 0 15px;
}
.btn-group-toggle .active {    
    background-color: #003473 !important;
    color: white !important;
}
.clone-gaurdian-block .remove-gaurdian {
    display: none;
}
.clone-parent-block .remove-parent,
.clone-children-block .remove-children, 
.clone-guest-block .remove-guest,
.clone-assesment-block .remove-assesment {
    display: none;
}
.clone-guest-block {
    display: none;
}
.btn-group-toggle.form-control{
    height: auto !important;
    padding: 0;
}
#Visa-Start-root .picker__holder { bottom: 0; }
#Visa-Expiry-root .picker__holder { bottom: 0; }
.was-validated-custom .invalid-feedback{
    display: block;
}
.opacity_down {
    opacity: 0.5;
}
.custom-sidebar-main-nav {
    list-style: none;
    padding: 0;
    margin: 0;
}

.custom-sidebar-main-nav a {
    padding: 0.66rem 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    color: #003473;
}
@media print {
    .sidebar-left {
        display: none;
    }
}
.fixed-image-bg{
    object-fit: contain;
    height: 160px !important;
}

.text-change-value {
    color: #ff2515;
}
.cocurricular-item {
    cursor: pointer;
}
.active-cocurricular-item .card{
    background-color: #dee2e6;
}
.goToDatePicker {
    width: 1px;
    display: none;
}
.fc-right .picker .picker__holder {
    left: -120px;
}
.table-title-text {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
}
.parents-login a {
    text-decoration: underline;
    color: #0280f1;
}
.online-shop-wrap .main-header{
    height: 140px !important;
}
.online-shop-wrap .main-content-wrap{
    margin-top: 140px !important;
}
.online-shop-wrap .cover-menu,.online-shop-wrap .logo-block{
    width: 100%;
}
.online-shop-wrap .center-logo {
    text-align: center;
    padding: 10px;
}
.shop-category-wrapper .background-image {
    opacity: 0.1;
}
.shop-category-wrapper .category-text  {
    position: absolute;
    width: 100%;
    height: 100%;
    text-align: center;
    margin: auto;
    justify-content: center;
    align-items: center;
    display: flex;
}
.shop-category-wrapper .category-text .item-title h4{
    font-size: 36px;
    color: #234c92;
}
.search-icon {
    cursor: pointer;
}
.add-to-cart {
    background-color: #6caddf;
    color: #fff;
    border-color: #6caddf;
}
.product-title-text {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.quantity-inputs {
    width: 30%;
}
@media only screen and (max-width: 768px) {
    .quantity-inputs {
        width: 100%;
    }
    .inbox-main-sidebar-container{
        padding-top: 40px;
    }
    #product_quantity_without_variant,#product_quantity {
        max-width: 100% !important;
        flex: 0 0 40% !important;
    }
    
}

